.animate-from-right {
  opacity: 0;
  transform: translateX(400px);
  transition: all 3s ease-out;
}

.animate-from-right.visible {
  opacity: 1;
  transform: translateX(0);
}

.animate-from-left {
  opacity: 0;
  transform: translateX(-200px);
  transition: all 2.5s ease-out;
}

.animate-from-left.visible {
  opacity: 1;
  transform: translateX(0);
}

/*call start*/

.call-button {
  display: inline-block;
  animation: pulse 2s infinite;
  transition: transform 0.3s ease-in-out;
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.07);
  }
  100% {
    transform: scale(1);
  }
}

/*call end*/


/* services start */
@keyframes riseUp {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.what-we-do-block {
  opacity: 0;
}

.what-we-do-block.animate-rise {
  animation: riseUp 0.6s ease-out forwards;
}
/* services end */